s « test « src « so-bpmn-infrastructure-flows « bpmn - so - Service Orchestrator</title>
<meta name='generator' content='cgit 1.2.3-korg'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<script type='text/javascript' src='/cgit.js'></script>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.onap.org/so/atom/bpmn/so-bpmn-infrastructure-flows/src/test/resources/application-test.yaml?h=1.7.1' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.onap.org/so' title='so Git repository'/>
</head>
<body>
<div id="lfcollabprojects-header">
  <div class="gray-diagonal">
    <div class="header-inner">
      <a
        id="lfcollabprojects-logo"
        href="http://collabprojects.linuxfoundation.org"
        >Linux Foundation Collaborative Projects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/so/'>so</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='1b4caafe11031c005acf225d0f112f8ab5e688da'/><select name='h' onchange='this.form.submit();'>
<option value='2.0.0-ONAP'>2.0.0-ONAP</option>
<option value='Custom_Workflow'>Custom_Workflow</option>
<option value='Dynamic_BPMN'>Dynamic_BPMN</option>
<option value='Istanbul'>Istanbul</option>
<option value='Java-11-upgrade1212master'>Java-11-upgrade1212master</option>
<option value='amsterdam'>amsterdam</option>
<option value='as_orchestration'>as_orchestration</option>
<option value='beijing'>beijing</option>
<option value='bpmn_infra_refactoring'>bpmn_infra_refactoring</option>
<option value='casablanca'>casablanca</option>
<option value='container_test'>container_test</option>
<option value='dublin'>dublin</option>
<option value='elalto'>elalto</option>
<option value='frankfurt'>frankfurt</option>
<option value='guilin'>guilin</option>
<option value='honolulu'>honolulu</option>
<option value='istanbul'>istanbul</option>
<option value='jakarta'>jakarta</option>
<option value='java17'>java17</option>
<option value='kohn'>kohn</option>
<option value='london'>london</option>
<option value='master'>master</option>
<option value='montreal'>montreal</option>
<option value='oslo'>oslo</option>
<option value='recursive-orch'>recursive-orch</option>
<option value='release-1.0.0'>release-1.0.0</option>
<option value='so-1407'>so-1407</option>
<option value='so-1408'>so-1408</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Service Orchestrator</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/so/?h=1.7.1'>summary</a><a href='/so/refs/?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>refs</a><a href='/so/log/bpmn/so-bpmn-infrastructure-flows/src/test/resources/application-test.yaml?h=1.7.1'>log</a><a class='active' href='/so/tree/bpmn/so-bpmn-infrastructure-flows/src/test/resources/application-test.yaml?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>tree</a><a href='/so/commit/bpmn/so-bpmn-infrastructure-flows/src/test/resources/application-test.yaml?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>commit</a><a href='/so/diff/bpmn/so-bpmn-infrastructure-flows/src/test/resources/application-test.yaml?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>diff</a><a href='/so/stats/bpmn/so-bpmn-infrastructure-flows/src/test/resources/application-test.yaml?h=1.7.1'>stats</a></td><td class='form'><form class='right' method='get' action='/so/log/bpmn/so-bpmn-infrastructure-flows/src/test/resources/application-test.yaml'>
<input type='hidden' name='h' value='1.7.1'/><input type='hidden' name='id' value='1b4caafe11031c005acf225d0f112f8ab5e688da'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/so/tree/?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>root</a>/<a href='/so/tree/bpmn?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>bpmn</a>/<a href='/so/tree/bpmn/so-bpmn-infrastructure-flows?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>so-bpmn-infrastructure-flows</a>/<a href='/so/tree/bpmn/so-bpmn-infrastructure-flows/src?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>src</a>/<a href='/so/tree/bpmn/so-bpmn-infrastructure-flows/src/test?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>test</a>/<a href='/so/tree/bpmn/so-bpmn-infrastructure-flows/src/test/resources?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>resources</a>/<a href='/so/tree/bpmn/so-bpmn-infrastructure-flows/src/test/resources/application-test.yaml?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>application-test.yaml</a></div><div class='content'>blob: fa753396cfc6ab3d45002335249644347a673ab3 (<a href='/so/plain/bpmn/so-bpmn-infrastructure-flows/src/test/resources/application-test.yaml?h=1.7.1&amp;id=1b4caafe11031c005acf225d0f112f8ab5e688da'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
<a id='n133' href='#n133'>133</a>
<a id='n134' href='#n134'>134</a>
<a id='n135' href='#n135'>135</a>
<a id='n136' href='#n136'>136</a>
<a id='n137' href='#n137'>137</a>
<a id='n138' href='#n138'>138</a>
<a id='n139' href='#n139'>139</a>
<a id='n140' href='#n140'>140</a>
<a id='n141' href='#n141'>141</a>
<a id='n142' href='#n142'>142</a>
<a id='n143' href='#n143'>143</a>
<a id='n144' href='#n144'>144</a>
<a id='n145' href='#n145'>145</a>
<a id='n146' href='#n146'>146</a>
<a id='n147' href='#n147'>147</a>
<a id='n148' href='#n148'>148</a>
<a id='n149' href='#n149'>149</a>
<a id='n150' href='#n150'>150</a>
<a id='n151' href='#n151'>151</a>
<a id='n152' href='#n152'>152</a>
<a id='n153' href='#n153'>153</a>
<a id='n154' href='#n154'>154</a>
<a id='n155' href='#n155'>155</a>
<a id='n156' href='#n156'>156</a>
<a id='n157' href='#n157'>157</a>
<a id='n158' href='#n158'>158</a>
<a id='n159' href='#n159'>159</a>
<a id='n160' href='#n160'>160</a>
<a id='n161' href='#n161'>161</a>
<a id='n162' href='#n162'>162</a>
<a id='n163' href='#n163'>163</a>
<a id='n164' href='#n164'>164</a>
<a id='n165' href='#n165'>165</a>
<a id='n166' href='#n166'>166</a>
<a id='n167' href='#n167'>167</a>
<a id='n168' href='#n168'>168</a>
<a id='n169' href='#n169'>169</a>
<a id='n170' href='#n170'>170</a>
<a id='n171' href='#n171'>171</a>
<a id='n172' href='#n172'>172</a>
<a id='n173' href='#n173'>173</a>
<a id='n174' href='#n174'>174</a>
<a id='n175' href='#n175'>175</a>
<a id='n176' href='#n176'>176</a>
<a id='n177' href='#n177'>177</a>
<a id='n178' href='#n178'>178</a>
<a id='n179' href='#n179'>179</a>
<a id='n180' href='#n180'>180</a>
<a id='n181' href='#n181'>181</a>
<a id='n182' href='#n182'>182</a>
<a id='n183' href='#n183'>183</a>
<a id='n184' href='#n184'>184</a>
<a id='n185' href='#n185'>185</a>
<a id='n186' href='#n186'>186</a>
<a id='n187' href='#n187'>187</a>
<a id='n188' href='#n188'>188</a>
<a id='n189' href='#n189'>189</a>
<a id='n190' href='#n190'>190</a>
<a id='n191' href='#n191'>191</a>
<a id='n192' href='#n192'>192</a>
<a id='n193' href='#n193'>193</a>
<a id='n194' href='#n194'>194</a>
<a id='n195' href='#n195'>195</a>
<a id='n196' href='#n196'>196</a>
<a id='n197' href='#n197'>197</a>
<a id='n198' href='#n198'>198</a>
<a id='n199' href='#n199'>199</a>
<a id='n200' href='#n200'>200</a>
<a id='n201' href='#n201'>201</a>
<a id='n202' href='#n202'>202</a>
<a id='n203' href='#n203'>203</a>
<a id='n204' href='#n204'>204</a>
<a id='n205' href='#n205'>205</a>
<a id='n206' href='#n206'>206</a>
<a id='n207' href='#n207'>207</a>
<a id='n208' href='#n208'>208</a>
<a id='n209' href='#n209'>209</a>
<a id='n210' href='#n210'>210</a>
<a id='n211' href='#n211'>211</a>
<a id='n212' href='#n212'>212</a>
<a id='n213' href='#n213'>213</a>
<a id='n214' href='#n214'>214</a>
<a id='n215' href='#n215'>215</a>
<a id='n216' href='#n216'>216</a>
<a id='n217' href='#n217'>217</a>
<a id='n218' href='#n218'>218</a>
<a id='n219' href='#n219'>219</a>
<a id='n220' href='#n220'>220</a>
<a id='n221' href='#n221'>221</a>
<a id='n222' href='#n222'>222</a>
<a id='n223' href='#n223'>223</a>
<a id='n224' href='#n224'>224</a>
<a id='n225' href='#n225'>225</a>
<a id='n226' href='#n226'>226</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="nt">aai</span><span class="p">:</span>
  <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5A1272FE739BECA4D4374A86B25C021DFE6745E3BB7BE6836BF64A6059B8220E586C21FD7567AF41DB42571EB7</span>
  <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>
  <span class="c1">#PnfCheckInputs</span>
  <span class="nt">pnfEntryNotificationTimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">P14D</span>
  <span class="c1">#CreateVcpeResCustService:preProcessRequest</span>
  <span class="nt">workflowAaiDistributionDelay</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">P14D</span>
<span class="nt">appc</span><span class="p">:</span>
  <span class="nt">client</span><span class="p">:</span>
    <span class="nt">key</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">iaEMAfjsVsZnraBP</span>
    <span class="nt">response</span><span class="p">:</span>
      <span class="nt">timeout</span><span class="p">:</span> <span class="s">&#39;120000&#39;</span>
    <span class="nt">secret</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">wcivUjsjXzmGFBfxMmyJu9dz</span>
    <span class="nt">poolMembers</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">localhost:3904</span>
    <span class="nt">service</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ueb</span>
    <span class="nt">topic</span><span class="p">:</span>
      <span class="nt">read</span><span class="p">:</span>
        <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">APPC-TEST-AMDOCS2</span>
        <span class="nt">timeout</span><span class="p">:</span> <span class="s">&#39;120000&#39;</span>
      <span class="nt">write</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">APPC-TEST-AMDOCS1-DEV3</span>
      <span class="nt">sdnc</span><span class="p">:</span>
        <span class="nt">read</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">SDNC-LCM-READ</span>
        <span class="nt">write</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">SDNC-LCM-WRITE</span>
<span class="nt">mso</span><span class="p">:</span>
  <span class="nt">adapters</span><span class="p">:</span>
    <span class="nt">completemsoprocess</span><span class="p">:</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/CompleteMsoProcess</span>
    <span class="nt">db</span><span class="p">:</span>
      <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5E12ACACBD552A415E081E29F2C4772F9835792A51C766CCFDD7433DB5220B59969CB2798C</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/dbadapters/RequestsDbAdapter</span>
      <span class="nt">spring</span><span class="p">:</span>
        <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>
    <span class="nt">network</span><span class="p">:</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/networks/NetworkAdapter</span>
      <span class="nt">rest</span><span class="p">:</span>
        <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/networks/rest/v1/networks</span>
    <span class="nt">openecomp</span><span class="p">:</span>
      <span class="nt">db</span><span class="p">:</span>
        <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/dbadapters/RequestsDbAdapter</span>
    <span class="nt">po</span><span class="p">:</span>
      <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5E12ACACBD552A415E081E29F2C4772F9835792A51C766CCFDD7433DB5220B59969CB2798C</span>
      <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3141634BF7E070AA289CF2892C986C0B</span>
    <span class="nt">sdnc</span><span class="p">:</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/SDNCAdapter</span>
      <span class="nt">rest</span><span class="p">:</span>
        <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/SDNCAdapter/v1/sdnc</span>
      <span class="nt">timeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">PT60S</span>
    <span class="nt">tenant</span><span class="p">:</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/tenantAdapterMock</span>
    <span class="nt">vnf</span><span class="p">:</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/vnfs/VnfAdapter</span>
      <span class="nt">rest</span><span class="p">:</span>
        <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/services/rest/v1/vnfs</span>
    <span class="nt">volume-groups</span><span class="p">:</span>
      <span class="nt">rest</span><span class="p">:</span>
        <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/services/rest/v1/volume-groups</span>
    <span class="nt">vnf-async</span><span class="p">:</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/vnfs/VnfAdapterAsync</span>
    <span class="nt">workflow</span><span class="p">:</span>
      <span class="nt">message</span><span class="p">:</span>
        <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/workflows/messages/message</span>
    <span class="c1">#${mso.adapters.requestDb.endpoint}:BBInputSetupUtils,RequestsDBClient</span>
    <span class="nt">requestDb</span><span class="p">:</span>
      <span class="c1">#${mso.adapters.requestDb.auth}: BBInputSetup</span>
      <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic YnBlbDptc28tZGItMTUwNyE=</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>
        
  <span class="nt">async</span><span class="p">:</span>
      <span class="nt">core-pool-size</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">50</span>
      <span class="nt">max-pool-size</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">50</span>
      <span class="nt">queue-capacity</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">500</span>
  
  <span class="nt">bpmn</span><span class="p">:</span>
    <span class="nt">optimisticlockingexception</span><span class="p">:</span>
      <span class="nt">retrycount</span><span class="p">:</span> <span class="s">&#39;3&#39;</span>
  <span class="nt">callbackRetryAttempts</span><span class="p">:</span> <span class="s">&#39;5&#39;</span>
  <span class="nt">catalog</span><span class="p">:</span>
    <span class="nt">db</span><span class="p">:</span>
      <span class="c1">#CatalogDbUtils.groovy:getResponseFromCatalogDb</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>
      <span class="nt">spring</span><span class="p">:</span>
        <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>  
  <span class="nt">correlation</span><span class="p">:</span>
        <span class="nt">timeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">60</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic YnBlbDptc28tZGItMTUwNyE=</span>
  <span class="nt">default</span><span class="p">:</span>
    <span class="nt">adapter</span><span class="p">:</span>
      <span class="nt">namespace</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://org.onap.so</span>
  <span class="nt">healthcheck</span><span class="p">:</span>
    <span class="nt">log</span><span class="p">:</span>
      <span class="nt">debug</span><span class="p">:</span> <span class="s">&#39;false&#39;</span>
  <span class="nt">infra</span><span class="p">:</span>
    <span class="nt">customer</span><span class="p">:</span>
      <span class="nt">id</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">testCustIdInfra</span>
  <span class="nt">logPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">logs</span>
  <span class="nt">msoKey</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">07a7159d3bf51a0e53be7a8f89699be7</span>
  <span class="nt">po</span><span class="p">:</span>
    <span class="nt">timeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">PT60S</span>
  <span class="nt">request</span><span class="p">:</span>
    <span class="nt">db</span><span class="p">:</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/</span>
  <span class="c1">#request DB endpoint</span>
  <span class="nt">requestDb</span><span class="p">:</span>
    <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic YnBlbDptc28tZGItMTUwNyE=</span>
    <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>
  <span class="nt">rollback</span><span class="p">:</span> <span class="s">&#39;true&#39;</span>
  <span class="nt">sdnc</span><span class="p">:</span>    
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3141634BF7E070AA289CF2892C986C0B</span>      
  <span class="nt">site-name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">localDevEnv</span>
  <span class="nt">workflow</span><span class="p">:</span>   
    <span class="nt">default</span><span class="p">:</span>
      <span class="nt">aai</span><span class="p">:</span>
        <span class="nt">cloud-region</span><span class="p">:</span>
          <span class="nt">version</span><span class="p">:</span> <span class="s">&#39;9&#39;</span>
        <span class="nt">generic-vnf</span><span class="p">:</span>
          <span class="nt">version</span><span class="p">:</span> <span class="s">&#39;9&#39;</span>
    <span class="nt">global</span><span class="p">:</span>
      <span class="nt">default</span><span class="p">:</span>
        <span class="nt">aai</span><span class="p">:</span>
          <span class="nt">namespace</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://org.openecomp.aai.inventory/</span>
          <span class="nt">version</span><span class="p">:</span> <span class="s">&#39;8&#39;</span>
    <span class="nt">message</span><span class="p">:</span>
      <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/mso/WorkflowMesssage</span>
    <span class="nt">notification</span><span class="p">:</span>
      <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">GenericNotificationService</span>
    <span class="nt">sdncadapter</span><span class="p">:</span>
      <span class="c1">#DoCreateServiceInstance.groovy: preProcessRequest</span>
      <span class="nt">callback</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/mso/SDNCAdapterCallbackService</span>
    <span class="nt">vnfadapter</span><span class="p">:</span>
      <span class="nt">create</span><span class="p">:</span>
        <span class="nt">callback</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/mso/vnfAdapterNotify</span>
      <span class="nt">delete</span><span class="p">:</span>
        <span class="nt">callback</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/mso/vnfAdapterNotify</span>
      <span class="nt">query</span><span class="p">:</span>
        <span class="nt">callback</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/mso/services/VNFAdapterQuerCallbackV1</span>
      <span class="nt">rollback</span><span class="p">:</span>
        <span class="nt">callback</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}/mso/vnfAdapterNotify</span>
  <span class="nt">global</span><span class="p">:</span>
    <span class="nt">dmaap</span><span class="p">:</span>
      <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">dmaapUsername</span>
      <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">dmaapPassword</span>
      <span class="nt">host</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:28090</span>
      <span class="nt">publisher</span><span class="p">:</span>
        <span class="nt">topic</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">com.att.mso.asyncStatusUpdate</span> 
  <span class="nt">service-plugin</span><span class="p">:</span>
    <span class="nt">third-sp-endpoint</span><span class="p">:</span>
    <span class="nt">oof-calc-endpoint</span><span class="p">:</span>
<span class="nt">org</span><span class="p">:</span>
  <span class="nt">onap</span><span class="p">:</span>
    <span class="nt">so</span><span class="p">:</span>
      <span class="nt">cloud-owner</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">CloudOwner</span>
<span class="nt">policy</span><span class="p">:</span>
  <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic dGVzdHBkcDphbHBoYTEyMw==</span>
  <span class="nt">client</span><span class="p">:</span>
    <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic bTAzNzQzOnBvbGljeVIwY2sk</span>
  <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">https://localhost:8081/pdp/api/</span>
  <span class="nt">environment</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">TEST</span>
<span class="nt">sniro</span><span class="p">:</span>
  <span class="nt">conductor</span><span class="p">:</span>
    <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
    <span class="nt">host</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>
    <span class="nt">uri</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/v1/release-orders</span>
    <span class="nt">headers.auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic dGVzdDp0ZXN0cHdk</span>
  <span class="nt">manager</span><span class="p">:</span>
    <span class="nt">timeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">PT30M</span>
    <span class="nt">host</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>
    <span class="nt">uri.v1</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/sniro/api/v2/placement</span>
    <span class="nt">uri.v2</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/sniro/api/placement/v2</span>
    <span class="nt">headers.auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic dGVzdDp0ZXN0cHdk</span>
    <span class="nt">headers.patchVersion</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
    <span class="nt">headers.minorVersion</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>
    <span class="nt">headers.latestVersion</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">2</span>
<span class="nt">spring</span><span class="p">:</span>
  <span class="nt">datasource</span><span class="p">:</span>
    <span class="nt">jdbc-url</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">jdbc:mariadb://localhost:3307/camundabpmn</span>
    <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">root</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">password</span>
    <span class="nt">driver-class-name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">org.mariadb.jdbc.Driver</span>
    <span class="nt">initialize</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">jpa</span><span class="p">:</span>   
    <span class="nt">generate-ddl</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">show-sql</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">hibernate</span><span class="p">:</span>      
      <span class="nt">ddl-auto</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">none</span>
      <span class="nt">naming-strategy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">org.hibernate.cfg.ImprovedNamingStrategy</span>
      <span class="nt">enable-lazy-load-no-trans</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
    <span class="nt">database-platform</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">org.hibernate.dialect.MySQL5InnoDBDialect</span>
  <span class="nt">security</span><span class="p">:</span>
    <span class="nt">usercredentials</span><span class="p">:</span>
      <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">test</span>
      <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;$2a$12$Zi3AuYcZoZO/gBQyUtST2.F5N6HqcTtaNci2Et.ufsQhski56srIu&#39;</span>
      <span class="nt">role</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">BPEL-Client</span>
<span class="nt">mariaDB4j</span><span class="p">:</span>
  <span class="nt">dataDir</span><span class="p">:</span> 
  <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3307</span>
  <span class="nt">databaseName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">camundabpmn</span>
<span class="nt">camunda</span><span class="p">:</span>
  <span class="nt">bpm</span><span class="p">:</span>
    <span class="nt">metrics</span><span class="p">:</span>
      <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
      <span class="nt">db-reporter-activate</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">application</span><span class="p">:</span>
      <span class="nt">delete-upon-undeploy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
      <span class="nt">scan-for-process-definitions</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
      <span class="nt">deploy-changed-only</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
    <span class="nt">job-execution</span><span class="p">:</span>
      <span class="nt">deployment-aware</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
<span class="c1"># PnfEventReadyDmaapClient</span>
<span class="nt">pnf</span><span class="p">:</span>
  <span class="nt">dmaap</span><span class="p">:</span>
    <span class="nt">host</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">localhost</span>
    <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">${wiremock.server.port}</span>
    <span class="nt">protocol</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http</span>
    <span class="nt">uriPathPrefix</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">events</span>
    <span class="nt">topicName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">pnfReady</span>
    <span class="nt">consumerGroup</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">consumerGroup</span>
    <span class="nt">consumerId</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">consumerId</span>
    <span class="nt">topicListenerDelayInSeconds</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5</span>
<span class="c1"># CDSProcessingClient</span>
<span class="nt">cds</span><span class="p">:</span>
  <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">localhost</span>
  <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">11011</span>
  <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic Y2NzZGthcHBzOmNjc2RrYXBwcw==</span>
  <span class="nt">timeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">60</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
